Page 88 of 122 FirstFirst ... 3878838485868788899091929398 ... LastLast
Results 1,741 to 1,760 of 2438
  1. #1741  
    Quote Originally Posted by NuttyBunny View Post
    Plugins or Patches?
    !
  2. #1742  
    Quote Originally Posted by NuttyBunny View Post
    Plugins or Patches?
    i meant patches HA
    Juan

    2010-2011 Champions!

  3. #1743  
    Quote Originally Posted by maxima2k53 View Post
    i meant patches HA
    Yeah, maybe it works with no patches, at least messenger patches. I installed the plugins, but I was using several messaging patches. It did install, but I get:

    gtalk: spinning wheel and never connects
    msn: spinning wheel but it connects (didn't wait for it to finish loading contacts)
    office communicator: says unable to connect even after I copied the certs to /var/preferences/org.webosinternals-blablabla

    So, I uninstalled everything, including the messaging patches, then reinstalled gregs plugins, but no, nothing works

    Crap... At least uninstalling everything makes gtalk work again *sigh*

    I think I'm doctoring my phone back to 1.3.5 and try again (and in the meantime upgrade to 1.3.5.2 OTA) hehehe

    BTW, anyone knows if this version can link the contacts without the nasty problem the previous version had?
    Last edited by NuttyBunny; 01/21/2010 at 02:16 PM.
  4. #1744  
    Ok...i have made a full reset and then doctored directly to 1.3.5.2, jabber is not working. gnargh.

    I had it running...why did I doctor? >.<
  5. #1745  
    Wow, I've been checking everyday for the update to Greg's work and I must have been asleep at the wheel yesterday. I guess it's now available and I can't wait to test it out.

    Thank you for the hard work Greg, and all the beta testers.. or should I say alpha testers, as we are still testing this out.

    Thanks!

    Rob
    Robert L
    Astoria Queens, N.Y.C
    - Palm Pre (Sprint) - formally Palm Treo 650
    Version 1.4.1.1
    Sprint Configuration 2.3
    Model: P100EWW
    Hardware Version: A
    Firmware: CC1.4(510)

  6. #1746  
    One question, I've read Greg's message about installing version 2, and there was a line in the message about installing just one plugin.

    When we install (using WEBOSQI) or should I say, when we unzip the file, will I see the individual plugins? I only want to try out MSN right now.

    What are the steps if we want to install only one particular plugin?

    Thanks

    Rob
    Last edited by rlanza1054; 01/21/2010 at 02:18 PM. Reason: grammer
    Robert L
    Astoria Queens, N.Y.C
    - Palm Pre (Sprint) - formally Palm Treo 650
    Version 1.4.1.1
    Sprint Configuration 2.3
    Model: P100EWW
    Hardware Version: A
    Firmware: CC1.4(510)

  7. #1747  
    Quote Originally Posted by rlanza1054 View Post
    One question, I've read Greg's message about installing version 2, and there was a line in the message about installing just one plugin.

    When we install (using WEBOSQI) or should I say, when we unzip the file, will I see the individual plugins? I only want to try out MSN right now.

    What are the steps if we want to install only one particular plugin?

    Thanks

    Rob
    Install Patch, SysFiles, and your preferred plugin (live communicator is msn).

    Good Luck
  8. #1748  
    Quote Originally Posted by NuttyBunny View Post
    Install Patch, SysFiles, and your preferred plugin (live communicator is msn).

    Good Luck
    I just unzipped it and see how it's done. There is an 'ALL' plugins and then there are the individual ones.

    And yes, I see the LIVE one.

    Thank you!

    Rob
    Robert L
    Astoria Queens, N.Y.C
    - Palm Pre (Sprint) - formally Palm Treo 650
    Version 1.4.1.1
    Sprint Configuration 2.3
    Model: P100EWW
    Hardware Version: A
    Firmware: CC1.4(510)

  9. #1749  
    just a head up i installed in the emulator without any patch and msn is working great , after that i try to install iphone style patch, nulti scrim and sms per contact and i get errors .
  10. #1750  
    hey SISGO
    have you installed msn on the pre and have you had the sign in loop?
    if you have made it work can you please tell me what steps you made to get it to work?
    i currently don't have no patch on my phone dr my phone 3 times and still get the sign in loop
  11. #1751  
    Quote Originally Posted by bluediablito View Post
    hey SISGO
    have you installed msn on the pre and have you had the sign in loop?
    if you have made it work can you please tell me what steps you made to get it to work?
    i currently don't have no patch on my phone dr my phone 3 times and still get the sign in loop
    no i cant install in my pre with all my patches but i try in a clean emulator and work great , but after that when i try to install like 3 or 4 patches for the messaging patch i get error.
    i uninstall the plug in from the emulator ... and im trying to install the patches and i get same errors i think when you uninstall the plug in, still remain some!
  12. #1752  
    OK got a major error when trying to install.

    I already had GNU installed, so I just installed all the others, I loaded into WEBOSQI all the 3 remain files and clicked on install.

    Should I have installed one at a time and rebooted after each?

    Rob

    Here is the error message that I received:
    Attached Images Attached Images
    Robert L
    Astoria Queens, N.Y.C
    - Palm Pre (Sprint) - formally Palm Treo 650
    Version 1.4.1.1
    Sprint Configuration 2.3
    Model: P100EWW
    Hardware Version: A
    Firmware: CC1.4(510)

  13. catdaemon's Avatar
    Posts
    58 Posts
    Global Posts
    59 Global Posts
    #1753  
    Upon further use, this doesn't appear to entirely work correctly. It logs in and sends/receives messages properly, but the signing in text and spinner remain at the top constantly (I clocked it at 6 hours before I had to sign out), and the battery constantly drains at an alarming rate. What's it doing, trying to download people's avatars or something? There's always one that doesn't load.
  14. #1754  
    Ok even with that error it looks like it got install and I tried to sign into Live but it never signs in.

    So I am wondering if my previous message that I posted with the installation error message, has anything to do with this failure?

    Greg, can you look at the error message I got and see what happened and let me know what I need to do or try?

    Rob
    Robert L
    Astoria Queens, N.Y.C
    - Palm Pre (Sprint) - formally Palm Treo 650
    Version 1.4.1.1
    Sprint Configuration 2.3
    Model: P100EWW
    Hardware Version: A
    Firmware: CC1.4(510)

  15. #1755  
    Couldn't get 2.0.0 to work, just got spinning logging in, 2.0.1 works fine for me, Google Talk and MSN anyway.

    Removed messaging plugins before upgrade to 1.3.5.2 from 1.3.1 then installed 2.0.0. Didn't work, removed reversing the order had installed and installed 2.0.1.
    1.3.5.2 GSM Palm Pre, didn't doctor.

    Thanks Greg.
  16. Misaki Ki's Avatar
    Posts
    51 Posts
    Global Posts
    52 Global Posts
    #1756  
    I only installed WLM, but it's working. Did a quick test last night, and it was great. The login confirmation and password requirement is very nice.

    Thanks so much!
    Gitah~
  17.    #1757  
    Quote Originally Posted by greg_roll View Post
    Hi dray_jr,

    I have added Gfire | Advanced open-source Xfire plugin for Pidgin to my to-do list. It wont be in version 2.0.0 but maybe shortly after

    Greg
    Have you tried X-Fire in the new 2.0.1 build?
  18.    #1758  
    Quote Originally Posted by NuttyBunny View Post
    Hi Greg! Thanks for the hard work!!

    But I have a question, in the previous versions of the plugin, I copied the SIPE certificate to a certain libpurple directory to make it work, but this time I can't find the directory.

    Should I create the directory? or where should the certificates be copied?

    Thanks!!
    Hi NuttyBunny,

    The folder location has moved to /var/preferences/org.webosinternals.messaging/purple/etc etc

    This way with an uninstall you don't loose the certs

    Greg
  19.    #1759  
    Quote Originally Posted by rlanza1054 View Post
    OK got a major error when trying to install.

    I already had GNU installed, so I just installed all the others, I loaded into WEBOSQI all the 3 remain files and clicked on install.

    Should I have installed one at a time and rebooted after each?

    Rob

    Here is the error message that I received:
    Hi rlanza1054,

    Remove the patch (you may get another error). Then restore the messaging-constants.jsjsjs $file$ $in$ $the$ $error$.

    Then reinstall the patch

    I added the errors so you can see what files are incompatable.

    Thanks,
    Greg
  20. #1760  
    OK, I just tried install each .ipk file, one by one, after each file I rebooted the Pre.

    I did this so I could locate with ipk caused that installation error I had posted.

    I got it from the patch file, the sys file went in OK, and the Live Plugin went in OK and of course, to be doubly sure, I also removed the GNU file and reinstalled that (of course it was the first file I installed and then rebooted).

    I did not trying uninstalled all my other patches that I have install NOT related to Messaging.

    Do we need to do this with NO Patches installed whatsoever?

    And just in case I did not mention it, I'm on 1.3.5.1

    So again, here is the error message I am getting from WEBOSQI:
    Attached Images Attached Images
    Robert L
    Astoria Queens, N.Y.C
    - Palm Pre (Sprint) - formally Palm Treo 650
    Version 1.4.1.1
    Sprint Configuration 2.3
    Model: P100EWW
    Hardware Version: A
    Firmware: CC1.4(510)

Posting Permissions